using Core.Abstractions;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Core.Enumerations {
  public class ReservedWords : Enumeration {
    public static ReservedWords SiteName = new ReservedWords(0, "{siteName}" );
    public static ReservedWords SiteUrl = new ReservedWords(0, "{siteUrl}");
    public static ReservedWords Quantity = new ReservedWords(0, "{quantity}");
    public static ReservedWords ProductTitle = new ReservedWords(0, "{productTitle}");
    public static ReservedWords Currency = new ReservedWords(0, "{currency}");
    public static ReservedWords Date = new ReservedWords(0, "{date}");
    public static ReservedWords ReadTime = new ReservedWords(0, "{readTime}");
    public static ReservedWords BlogTitle = new ReservedWords(0, "{blogTitle}");
    public static ReservedWords NickName = new ReservedWords(0, "{nickName}");

    private ReservedWords(int id, string name) : base(id, name) {
    
    }
  }
}
